lib/rpmlibprov.c(3)

NAME
lib/rpmlibprov.c -

SYNOPSIS

#include 'system.h'
#include <rpmlib.h>
#include 'debug.h'

  Data Structures
struct rpmlibProvides_s

  Functions
void rpmShowRpmlibProvides (FILE *fp)
int rpmCheckRpmlibProvides (const char *keyName, const char *keyEVR, int keyFlags)
int rpmGetRpmlibProvides (const char ***provNames, int **provFlags, const char ***provVersions)

  Variables
rpmlibProvides_s rpmlibProvides []

DETAILED DESCRIPTION

Definition in file rpmlibprov.c.

VARIABLE DOCUMENTATION

  struct rpmlibProvides_s rpmlibProvides[] [static]

Referenced by rpmCheckRpmlibProvides, rpmGetRpmlibProvides, and rpmShowRpmlibProvides.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.